{{ form_start(form) }}
{{ form_errors(form) }}

{{ include('Admin/tenant/_custom_templates.html.twig', { 'print_url': path('print_service_pdf', {'service':servizio.id}) }) }}

<div class="row">
  <div class="col-12 mt-5">
    {{ form_rest(form) }}
    {{ include('Admin/servizio/_saveButtons.html.twig') }}
  </div>
</div>

{{ form_end(form) }}
